/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
p {
	font-size: 14px;
	color: #48494b;
	font-size: 14px;
}
.row-title {
	clear: both;
	overflow: hidden;
}
.item_pro {

    overflow: hidden;
    padding: 0 20px;
    float: left;
    width: 50%;
    margin-bottom: 20px;

}
.item_pro .no-gutters {
	display: flex;
	gap: 10px;
}
.no-gutters {
	display: flex;
	gap: 10px;
}
.item_pro .no-gutters .title__pro__home h3 a {
		font-size: 13px;
    color: #024f3d;
    font-weight: 700;
    display: block;
    line-height: 21px;
}
.item_pro .no-gutters .title__pro__home h3 a em {
	color: #e00;
}
.col__1 {
	    flex: 0 0 16.66667%;
    max-width: 16.66667%;
}
.col__2 {
    flex: 0 0 50%;
    max-width: 50%;
}
.price__pro  strong {
    color: #e00;
    font-size: 13px;
    display: block;
    text-align: center;
}
.local  {
	font-size: 14px;
	text-align: center;
}
.col__3 {
    flex: 0 0 33.33333%;
    max-width: 33.33333%;
}
.brief_th > div {
	height: 100px;
	overflow: hidden;
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 0;
}
.brief_th p {

    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    overflow: hidden;

}
.info_th p {
    margin: 0;
    font-size: 14px;
    line-height: 20px;
}
.section__project .col.large-12 {
	padding-bottom: 0;
}
.img_th  img {
	width: 100%;
	height:100px;
	object-fit:cover ;
}
.maspr {
    font-size: 14px;
    text-align: center;
    font-weight: 600;
}
.header-bottom .header-bottom-nav > li > a {
    padding: 0 25px;
    color: #fff;
    font-family: Open Sans !important;
    font-size: 16px;
    font-weight: 500 !important;
    line-height: 55px;
}
.header-bottom .header-bottom-nav > li li a {
	color: #333;
}
.nav-dropdown-has-border .nav-dropdown {
	padding: 0;
	border: 0;
}






@media only screen and (min-width: 849px) {

.logo a {
	display: flex;
	align-items: center;
}
#logo img {
	max-height: 80px !important;
}
.nav-left {
	margin-left: 260px;
}
/**/
.stuck div.header-main{
	height: 60px !important;
}

.header-bottom::before{
	content: "";
	position: absolute;
	top: 0;
	height: 2px;
	background-color: #ddd;
	width: 95%;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}
.nav-left li a:hover{
	color: #024f3d;
}
.stuck .nav-left li.current-menu-item a:hover,
.stuck .nav-left li.current-menu-item a {
	color: #E57510;
}
.nav-left li.current-menu-item a{
	color: #E57510;
}
.nav-right li.header-block{
	display: initial;
    width: auto;
}
.header-button .button.icon.circle {
	height: 37px;
	width: 37px;
	line-height: 37px;
	border: 1px solid #E57510;
	margin-right: 6px;
}
.header-block .btn-header {
	width: 37px;
	text-align: center;
	border-radius: 99px;
	overflow: hidden;
	height: 37px;
	border: 1px solid #E57510;
	padding: 0;
	font-size: 18px;
	font-weight: normal;
	display: block;
	min-height: auto;
	margin-right: 20px;
}
.header-block .btn-lang {
	display: flex;
	align-items: center;
	justify-content: center;
}
.header-block-block-1 {
	display: flex;
}
}
.btn-lang-vi{
	text-transform: capitalize;
}
html[lang="auto"] .btn-lang-vi,
html[lang="en"] .btn-lang-en,
html[lang="vi"] .btn-lang-vi{
	display: none;
}
html[lang="vi"] .btn-lang-en,
html[lang="en"] .btn-lang-vi{
	display: flex;
}
/**/
.row-title h2 b {
	display: none;
}
.row-title h2 {
	justify-content: center;
	font-family: 'Roboto Slab';
	font-weight: 700;
	color: #024F3D;
}
/**/
.slide_home{
	margin-top: -150px;
}
.section_tintuc .box-text {
	padding-left: 0;
	padding-right: 0;
}
.section_tintuc .large-8 .post-title {
	font-size: 16px;
}
.post-item .col-inner {
	box-shadow: 2px 0px 5px #C4C4C4;
	padding: 10px;
}
/*@media only screen and (min-width: 550px) {*/
	.box-list-view .box .box-image, 
	.box-vertical .box-image {
		width: 41% !important;
	}
	.box-list-view .box .box-text, 
	.box-vertical .box-text {
		padding: 0 10px !important;
		vertical-align: top;
	}
/*}*/
.post-title {
	font-size: 18px;
	text-align: justify !important;
	font-weight: 400;
}
.right-post-home .post-title {
	font-size: 16px;
}
.is-divider{
	display: none;
}
section .button {
	font-weight: 500;
	border-radius: 5px !important;
}
.section_tintuc .button {
	background-color: #E57510 !important;
	margin-bottom: 0;
}
.section_tintuc .large-12{
	padding-bottom: 0;
}
/**/
.section_duan .large-4 .box+.box{
	margin-top: 30px;
}
.section_tuvan .col {
	height: 100%;
}
.section_tuvan h2 {
	font-family: 'Roboto Slab';
	font-size: 30px;
}
.section_tuvan .col-inner {
	height: 100%;
}
.section_tuvan .box-tuvan1{
	background-color: rgb(229, 117, 16);
}
.section_tuvan .box-tuvan2{
	background-color: rgb(2, 79, 61);
}
.section_tuvan .button {
	border-color: #fff;
}
.section_tuvan .button span{
	color: #fff;
}
/**/
.section_taisao .col {
	padding-bottom: 0;
}
.section_taisao .icon-box {
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.15);
	padding: 10px;
}
.section_taisao .icon {
	background-color: #024F3D;
	height: 80px;
	width: 80px;
	border-radius: 99px;
	padding: 22px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.section_taisao .col-inner,
.section_taisao .icon-box {
	height: 100%;
}
.section_taisao .icon-box p{
	margin-bottom: 0;
}
/**/
.section_kh h2{
	font-family: 'Roboto Slab';
	font-weight: 400;
	text-transform: uppercase;
}
.section_kh h2 strong{
	color: #E57510;
}
.section_kh .text:last-child,
.section_kh .icon-box {
	max-width: 525px;
	margin: 30px auto;
	align-items: center;
}
.section_kh .text:last-child {
	margin-top: 0;
	margin-bottom: 0;
	text-align: left;
}
/*Footer*/
.footer-logo img {
	max-width: 50%;
	display: block;
	margin: 0 auto;
}
.footer-box2 {
	padding-bottom: 0 !important;
}
.absolute-footer {
	display: none;
}
/*category*/
#breadcrumbs {
	padding: 20px 0;
}
.item_post a {
	background-color: #ffffff;
	padding: 10px;
	box-shadow: 2px 0 5px #c4c4c4;
	margin-bottom: 20px;
	border-right: 2px solid #ffffff;
	display: flex;
}
.item_post a:hover {
	border-right: 2px solid #024F3D;
}
.item_post_img{
	width: 33.333%;
}
.item_post_content{
	flex: 1;
	padding-left: 30px;
}
.item_post_content h2{
	padding: 10px 0;
	font-size: 18px;
	color: #4d4d4d;
	font-family: 'Roboto Slab', serif;
}
.post_excerpt{
	font-style: italic;
	font-size: 14px;
}
.item_post_content h2:hover{
	color: #f48020;
}

.entry-arr-header {
	padding: 15px 20px;
	border: 1px solid #e1e1e1;
	margin-top: 20px;
	font-weight: 600;
}
.entry-arr-header h1 {
	font-size: 24px;
	font-weight: 600;
	margin-bottom: 0;
}
.entry-arr-header h1 i {
	padding: 0 5px;
}
/**/

.sidebar-post .icon-box img {
  width: 100%;
}
.sidebar-post .icon-box-img {
  width: 100% !important;
  margin-bottom: 0;
}
.sidebar-post .icon-box-text {
  padding: 15px;
  background-color: #f48020;
  text-align: center;
  color: #fff;
}
.sidebar-post .sidebar-post2 .icon-box-text  {
	background-color: #105ea8;
}
.sidebar-post .icon-box-text h3 {
  color: #fff;
  text-transform: uppercase;
}
.sidebar-post .button{
  border-color: #fff;
  color: #fff !important;
}
.archive-row{
	display: flex;
	margin: 0 -15px;
}
.archive-left{
	flex: 1;
}
.archive-right{
	width: 280px;
	padding-top: 1.5em;
}
/*single post*/
h1.singlepost-title {
	color: #024f3d;
	font-size: 32px;
	margin-bottom: 5px;
}
.single-date {
	font-size: 13px;
	color: #000;
}
.header_title {
	color: #ffffff;
	text-transform: uppercase;
	padding: 15px 0;
	text-align: center;
	font-family: 'Roboto Slab', serif;
	font-size: 20px;
	background-color: #f48020;
	font-size: 16px;
	font-weight: bold;
	padding: 10px;
	margin-bottom: 10px;
}
.news_list {
	padding: 15px;
	border: 1px solid #e1e1e1;
}
.dx_newspaper {
	display: flex;
}
.dx_newspaper div {
	width: 50%;
	color: #000;
}
.dx_newspaper div i {
	font-size: 90px;
	padding: 0 10px;
	color: #024F3D;;
}
.news_list ul {
	list-style: none;
	padding: 0;
}
.news_list ul li {
	margin: 10px 0;
	border-bottom: 1px solid #ececec;
	padding-bottom: 10px;
	font-size: 14px;
}
.news_list ul li:hover {
	border-bottom: 1px solid #005a97;
}
/*archive duan*/
.rowduan{
	display: flex;
	flex-wrap: wrap;
	margin: 0 -5px;
}
.col-duan{
	padding: 5px;
	width: 33.333%;
}
.item_duan a {
	padding: 10px;
	border-radius: 5px;
	box-shadow: 2px 0 5px #c4c4c4;
	border-bottom: 2px solid #FFFFFF;
	margin-bottom: 20px;
	text-align: center;
	display: block;
	background-color: #fff;
}
.item_duan a:hover {
	border-bottom: 2px solid #024F3D;
}
.item_duan_img img {
	width: 100%;
	height: 191px;
	object-fit: cover;
}
.item_duan_content h3 {
	font-size: 16px;
	margin: 10px 0;
	width: 100%;
	overflow: hidden;
	font-weight: bold;
	text-overflow: ellipsis;
}
.item_duan_content p {
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	margin-bottom: 10px;
}
.list-price-duan {
	margin-bottom: 10px;
}
.list-price-duan strong {
	font-size: 18px;
	color: #f48020;
}
/*single duan*/
.stuck{
	background-color: #000;
}
.single-du_an #header .stuck{
	display: none;
}
.thongtin-duan{
	margin-bottom: 25px;
}
.duan-gall {
	background-color: #f0f0f0;
	padding-bottom: 20px;
}
.duan-gall .gallery-top {
	margin-bottom: 15px !important;
}
.duan-gall .gallery-thumbs .swiper-wrapper {
/*	justify-content: center;*/
}
.duan-gall .gallery-top img {
	display: block;
	width: 100%;
	object-fit: cover;
	height: 560px;
}
.duan-gall .gallery-thumbs{
	max-width: 90%;
	margin: 0 auto;
}
.duan-gall .gallery-thumbs img {
	height: 68px;
	object-fit: cover;
	width: 100%;
	padding: 1px;
	border: 2px solid #024F3D;t;
	cursor: pointer;
	display: block;
}
.duan-gall .gallery-thumbs .swiper-slide-thumb-active img {
	/*border-color: #105ea8;*/
}
.duan-summary h1{
	margin: 0 0 5px 0;
	font-size: 24px;
	line-height: 30px;
	font-weight: bold;
	color: #024F3D;
}
.price-duan span {
	font-size: 17px;
	font-weight: bold;
	color: red;
	margin-left: 5px;
}
.description-duan {
	border-top: 1px solid #ddd;
	padding-top: 10px;
	margin-top: 3px;
	text-align: justify;
	font-size: 16px;
}
.description-duan p strong {
	color: ;
	color: #024F3D;
}
/**/
.full-duan-menutab {
	background-color: #f1f1f1;
	position: sticky;
	z-index: 999;
	top: 0;
}
.duan-menutab {
}
.duan-menutab ul{
	list-style: none;
	margin: 0 ;
	padding: 10px 0 ;
}
.duan-menutab ul li{
	display: inline-block;
	margin-bottom: 0;
}
.duan-menutab ul li a {
	color: #787878;
	font-weight: bold;
	padding: 5px 15px;
	font-size: 14px;
}
.duan-menutab ul li a:hover {
	color: #f48020;
}
.prd-content{
	padding-top: 25px;
	clear: both;
}
/**/

.item-tab .title{
	margin: 0;
	font-size: 17px;
	display: flex;
	align-items: center;
	margin-bottom: 20px;
	color: #ffffff;
	background: linear-gradient(to right, #024f3d , #fff);
	padding: 5px 15px;
	margin-bottom: 10px;
	border-radius: 5px;
	font-size: 24px;
}

/**/
div.swiper-button-next, 
div.swiper-button-prev {
	background: #f48020;
	color: #fff;
	border: 0;
	width: 40px;
	height: 40px;
	line-height: 40px;
	position: absolute;
	top: 50%;
	z-index: 2;
	overflow: hidden;
	text-align: center;
	left: 10px;
	cursor: pointer;
	font-size: 14px;
	font-family: "Font Awesome 5 Free";
	/* border-radius: 99px; */
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
	padding-right: 5px;
	/* opacity: 0; */
	font-weight: 900;
	/* margin: 0 10px; */
}
div.swiper-button-next {
    right:10px;
    left:auto;
    padding:0;
    padding-left:5px;
}
div.swiper-button-prev::before {
    content:"\f053";
}
div.swiper-button-next::before {
    content:"\f054";
}
.swiper-container:hover div.swiper-button-next,
.swiper-container:hover div.swiper-button-prev {
    opacity:1;
}
.swiper-container div.swiper-button-next:hover,
.swiper-container div.swiper-button-prev:hover {
	background-color: #024F3D;
}
.swiper-container:hover div.swiper-button-next {
    right:0;
}
.swiper-container:hover div.swiper-button-prev {
    left:0;
}
/**/
.full-duan-lq {
	background-color: #f0f0f0;
	padding: 30px 0;
}
.full-duan-lq h2{
	margin-bottom: 20px;
	text-align: center;
}
.full-duan-lq .item_duan a{
	margin-bottom: 0;
}

/*Home*/
.box-duan.box-duan2 {
	padding-bottom: 20px !important;
}
.box-duan2 .list-price-duan {
	display: none;
}
.box-duan2 .large-4{
	flex-basis: 25%;
	max-width: 25%;
	padding: 0 10px 20px;
}
.box-duan2 .item_duan_img img {
	height: 150px;
}
.box-duan .item_duan a{
	margin-bottom: 0;
}
/**/
.post-nb-left .post-item,
.post-nb-left .box-text{
	padding-bottom: 0;
}
.post-nb-right .post-item .col-inner,
.post-nb .post-item .col-inner{
	box-shadow: none;
	padding: 0;
}
.post-nb-right .box-image {
  display: none;
}
.post-nb-right {
  border: 1px solid #e1e1e1;
  padding: 0 10px;
}
.post-nb-right .box-text {
  padding: 10px 0;
}
.post-nt-right .post-item {
  padding-bottom: 0 !important;
}
.post-nb-right .col {
  padding-block-start: ;
  padding-bottom: 0;
}
.post-nb-right .col+.col .box-text {
  border-top: 1px solid #e1e1e1;
}
.post-nb-right .post-title {
  font-size: 14px;
  color: #024F3D;
}
.section.post-nb-right {
	padding: 0 10px;
}
/*popup*/
.box1-call-popup{
	padding: 0 !important;
	border-radius: 5px;
	border: 1px solid #024F3D;
	box-shadow: -1px -1px 11px 0 #2e365233;
	margin-top: 25px;
	text-align: center;
	margin-bottom: 20px;
}
.test_img {
	display: flex;
	align-items: center;
	color: #fff;
	height: 50px;
	width: 100%;
	background-position: right;
	background-repeat: no-repeat;
	background-size: cover;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	padding-left: 10px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	background-image: linear-gradient(to right, #024F3D , #ffffff85), url('img/baner_register_project.jpg');
}
.box1-call-popup .icon-box {
	padding: 10px;
}
.box1-call-popup a.button {
	border: 1px solid #f18a34;
	border-radius: 50px;
	padding: 5px 15px;
	font-size: 16px;
	font-weight: bold;
	color: white;
	background-color: #f18a34 aliceblue;
	box-shadow: -1px -1px 6px 0 #959595;
	text-transform: unset;
	margin: 20px auto;
	border-radius: 99px !important;
}
.box2-call-popup {
	border: 1px solid #f18a34;
	border-radius: 5px;
	padding: 5px;
	display: flex;
	box-shadow: -1px -1px 11px 0 #2e365233;
}
.box2-call-popup .icon-box {
	align-items: center;
}
.box2-call-popup .icon-box-img {
	border: 1px solid white;
	text-align: center;
	background-color: #f18a34eb;
	padding: 8px;
	border-radius: 99px;
	height: 50px;
}
.box2-call-popup.icon-box p{
	margin-bottom: 0;
}
.call-popup{
	cursor: pointer;
}
.section.popup-lh {
	background: #015DA5;
	position: fixed;
	left: 50px;
	bottom: 50px;
	z-index: 999999;
	color: #ffffff !important;
	height: auto;
	width: 550px;
	padding: 15px 20px !important;
	border-radius: 4px;
	top: 50% !important;
	left: 50% !important;
	transform: translate(-50%, -50%) !important;
	bottom: inherit !important;
}
.popup-lh{
	display: none;
}
.popup-lh .section-title {
	font-family: 'Roboto Slab', serif;
	font-size: 16px;
}
.popup-lh .section-title-container {
	margin-bottom: 0;
}
.popup-lh .section-title .section-title-normal {
	border-width: 1px;
}
.popup-lh .section-title i{
	position: absolute;
	right: 0;
	transform: rotate(45deg);
	font-size: 15px;
	cursor: pointer;
}
.popup-lh .col{
	padding-bottom: 0px;
}
.popup-lh .large-12{
	text-align: center;
}
.popup-lh .wpcf7-form-control.has-spinner.wpcf7-submit{
	background-color: #ff0000;
	color: #ffffff;
	border: none;
	margin-right: 0;
	border-radius: 10px;
}
.popup-lh .wpcf7-spinner{
	position: absolute;
}
.popup-lh form{
	margin-bottom: 0;
}

.sidebar-pop {
	position: sticky;
	top: 100px;
}
.single-du_an .sidebar-pop {
	margin-top: 25px;
}

.section_tintuc .large-8 .col:last-child {
	padding-bottom: 0;
}
@media only screen and (max-width: 1100px) {
	.section_tuvan h2 {
		font-size: 22px;
	}
	.post-title {
		font-size: 16px;
	}
	.row-title h2 {
		margin-bottom: 0;
	}
}
@media only screen and (max-width: 990px) {
	.archive-row .rowduan .col-duan {
		width: 50%;
	}
}
@media only screen and (max-width: 850px) {
	.box-duan2 .large-4 {
		flex-basis: 33.3333%;
		max-width: 33.3333%;
	}
	.col {
		padding-bottom: 15px !important;
	}
	.box-text {
		padding-bottom: 10px !important;
	}
	.section_tuvan .col {
		flex-basis: 100%;
		max-width: 100%;
	}
	.section_tuvan .text {
		padding: 10px 5px 0;
	}
	.full-duan-lq .col.large-3 {
		flex-basis: 50%;
		max-width: 50%;
	}
	.item_pro {
    overflow: hidden;
    padding: 0;
    float: left;
    width: 100%;
    margin-bottom: 20px;
}
.item_pro .no-gutters {
	gap: 5px;
}
.brief_th p {
	font-size: 13px;
}
.section__project {
	padding-bottom: 0 !important;
}
}
@media only screen and (max-width: 640px) {
.local {
    font-size: 12px;
    text-align: left;
}
.info_th p {
	font-size: 13px;
}
	.box-duan .large-4 {
		flex-basis: 50%;
		max-width: 50%;
	}
	.archive-row {
		flex-wrap: wrap;
		padding-bottom: 0;
	}
	.archive-row>.col {
		width: 100%;
		padding-top: 0;
		padding-bottom: 0;
	}
	/**/
	.item_post a {
		flex-wrap: wrap;
	}
	.item_post_img,
	.item_post_content {
		padding-left: 0;
		width: 100%;
	}
	.item_post_content h2 {
		padding-bottom	: 0;
		font-size: 16px;
	}
	.post_excerpt {
		font-size: 13px;
	}
	h1.singlepost-title {
		font-size: 22px;
	}
	/**/
	.section.popup-lh {
		width: 80% !important;
	}
	.popup-lh .section-title-container {
		padding: 0;
	}
}
@media only screen and (max-width: 550px) {
	.section_tintuc .large-8 .box {
		display: flex;
	}
	.box-duan.box-duan2 {
		padding-bottom: 5px !important;
	}
	.item_duan_img img {
		height: 200px !important;
	}
	.section-title-center span {
		font-size: 18px;
	}
	.box-duan2 .large-4 {
		padding-left: 15px;
		padding-right: 15px;
	}
	.box-duan .large-4 {
		flex-basis: 100%;
		max-width: 100%;
	}
	.box-duan,
	.section.section_tintuc,
	.section_kh {
		padding: 20px 0 !important;
	}
/*	.box-list-view .box .box-image, .box-vertical .box-image {
		width: 100% !important;
	}*/
	.section_tuvan .text {
		padding: 10px 5px 0;
	}
	.section.section_taisao {
		padding-bottom: 10px !important;
	}
	.section_taisao .col-inner{
	}
	.section_taisao .row {
		padding: 0 10px;
	}
	.section_taisao .col {
		padding: 0 5px 10px !important;
	}
	/**/
	.section_kh .text:last-child, .section_kh .icon-box {
		margin: 20px auto;
		padding: 0 10px;
	}
	/**/
	.post-nb .post-nb-right,
	.section.section_duan {
		padding-bottom: 0 !important;
	}
	/**/
	.post-nb .large-3,
	.post-nb .large-6,
	.post-nb .post-item {
		padding-bottom: 0 !important;
	}
	.post-nb-right {
		margin: 0 15px;
	}
	.section_taisao .icon {
		height: 60px;
		width: 60px;
		padding: 15px;
	}
	.section_taisao .icon-box {
		padding: 10px 5px;
	}
	.section .button {
		padding: 0 10px;
		font-size: 13px;
	}
	.post-nb .post-nb-right{
		margin-bottom: 10px;
	}
	.post-nb{
		padding-top: 0 !important;
	}
	.archive-row .rowduan .col-duan {
		width: 100%;
	}
	/**/
	.duan-menutab ul {
		overflow: auto !important;
		white-space: nowrap !important;
	}
	.item-tab .title {
		font-size: 18px;
	}
	.duan-gall .gallery-top img {
		height: 400px;
	}
	.full-duan-lq .col.large-3 {
		flex-basis: 100%;
		max-width: 100%;
	}
}

body div .nextend-thumbnail-inner{
	background-color: #f0f0f0 !important;
}
body div .n2-thumbnail-dot{
	/*opacity: 1;*/
}
body {
    top: 0 !important;
}
.skiptranslate,
.goog-te-banner-frame {
    display: none !important;
}